@media (min-width:550px) {
    .column.first-visible,.columns.first-visible;

{
    margin-left: 0;
}

.one-and-half.columns {
    width: 10.6666667%;
}

.one-and-third.columns {
    width: 8.6666667%;
}

.one-and-fourth.columns {
    width: 7.3333333%;
}

.offset-by-one.column.first-visible, .offset-by-one.columns.first-visible {
    margin-left: 8.66666666667%;
}

}

@media (min-width:550px) and (max-width:850px) {
    .u-cf

{
    text-align: center;
}

[class*=tablet-].columns {
    float: none;
    display: inline-block;
}

.tablet-three.columns {
    width: 21.2333333%;
}

.tablet-three.first-in-row.columns {
    margin-left: 0;
}

.tablet-four.columns {
    width: 30.111112%;
}

.tablet-four.first-in-row.columns {
    margin-left: 0;
}

.tablet-six.columns {
    width: 47.56666667%;
}

.tablet-six.first-in-row.columns {
    margin-left: 0;
}

.offset-by-one.column.first-visible, .offset-by-one.columns.first-visible {
    margin-left: 0;
}

}

.block-wrapper {
    padding-top: 3em;
    padding-bottom: 3em;
    width: 100%;
    background-size: cover;
    background-position: center center;
    word-break: break-word;
    word-wrap: break-word;
}

.button {
    height: auto;
    max-width: 100%;
    padding: 0;
    white-space: normal;
    border: 0;
    color: inherit;
    text-transform: none;
    border-radius: 0;
    cursor: inherit;
    letter-spacing: inherit;
    text-align: inherit;
    background-color: inherit;
    margin-bottom: 0;
}

    .button:hover {
        color: inherit;
        border-color: inherit;
    }

.button--round, .button-style.button--round {
    border-radius: 500px;
}

.button-style {
    padding: 10px 20px;
    border-radius: 3px;
    text-decoration: none;
    -webkit-transition: opacity .4s ease-in-out;
    -moz-transition: opacity .4s ease-in-out;
    -ms-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
    cursor: pointer;
}

    .button-style:hover {
        opacity: .9;
    }

.opt-circle {
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
}

.opt-center {
    text-align: center;
}

.opt-bold.opt-bold.opt-bold {
    font-weight: 700;
}

.opt-italic.opt-italic.opt-italic {
    font-style: italic;
}

.opt-underline.opt-underline.opt-underline {
    text-decoration: underline;
}

.opt-big {
    font-size: 1.2em;
}

.opt-medium {
    font-size: 1em;
}

.opt-small {
    font-size: .8em;
}

.opt-red {
    color: red;
}

i {
    font-style: italic!important;
}

[opt-type=html] span.h1, [opt-type=html] span.h2, [opt-type=html] span.h3, [opt-type=html] span.label, [opt-type=html] span.button, [opt-type=html] span.large-body-text, [opt-type=html] span.body-text, [opt-type=html] span.blockquote {
    background-color: inherit;
}

a[data-opf-trigger] {
    cursor: pointer;
}

textarea {
    max-width: 100%;
    resize: none;
}

select[multiple] {
    height: auto;
}

b, strong {
    font-weight: 700;
}

input[type=email], input[type=number], input[type=search], input[type=text], input[type=tel], input[type=url], input[type=date], input[type=password], textarea, select {
    font-size: 15px;
    color: #222;
}

input[type=date] {
    height: 38px;
    padding: 6px 10px;
    background-color: #fff;
    border: 1px solid #d1d1d1;
    border-radius: 4px;
    box-shadow: none;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

    input[type=date]:focus {
        border: 1px solid #33c3f0;
        outline: 0;
    }

    input[type=date]::-webkit-inner-spin-button {
        display: none;
    }

    input[type=date]:before {
        color: #d3d3d3;
        content: attr(placeholder);
    }

    input[type=date]:not([value=""]):before, input[type=date]:focus:before {
        content: ""!important;
    }

.opt-page-size-mobile.opt-page-size-mobile .column, .opt-page-size-mobile.opt-page-size-mobile .columns {
    width: 100%;
}

.opt-page-size-tablet.opt-page-size-tablet .u-cf {
    text-align: center;
}

.opt-page-size-tablet.opt-page-size-tablet [class*=tablet-].columns {
    float: none;
    display: inline-block;
}

.opt-page-size-tablet.opt-page-size-tablet .tablet-three.columns {
    width: 21.2333333%;
}

.opt-page-size-tablet.opt-page-size-tablet .tablet-four.columns {
    width: 30.111112%;
}

.opt-page-size-tablet.opt-page-size-tablet .tablet-six.columns {
    width: 47.56666667%;
}

.opt-page-size-tablet.opt-page-size-tablet .tablet-three.first-in-row.columns, .opt-page-size-tablet.opt-page-size-tablet .tablet-four.first-in-row.columns, .opt-page-size-tablet.opt-page-size-tablet .tablet-six.first-in-row.columns, .opt-page-size-tablet.opt-page-size-tablet .offset-by-one.column.first-visible, .opt-page-size-tablet.opt-page-size-tablet .offset-by-one.columns.first-visible, .opt-page-size-mobile.opt-page-size-mobile .column, .opt-page-size-mobile.opt-page-size-mobile .columns {
    margin-left: 0;
}

@media (max-width:549px) {
    .container.container.container.container.container

{
    width: 85%!important;
}

.opt-page-size-tablet.opt-page-size-tablet .column, .opt-page-size-tablet.opt-page-size-tablet .columns, .opt-page-size-mobile.opt-page-size-mobile .column, .opt-page-size-mobile.opt-page-size-mobile .columns, .opt-page-size-tablet.opt-page-size-tablet .tablet-three.columns, .opt-page-size-tablet.opt-page-size-tablet .tablet-three.first-in-row.columns, .opt-page-size-tablet.opt-page-size-tablet .tablet-four.columns, .opt-page-size-tablet.opt-page-size-tablet .tablet-four.first-in-row.columns, .opt-page-size-tablet.opt-page-size-tablet .tablet-six.columns {
    width: 100%;
}

}

@media (max-width:400px) {
    .container.container.container.container.container

{
    width: 100%!important;
}

}

ontraport-product-grid th, .ontraport_gridrow td {
    border-style: solid;
    border-width: 1px;
}

.gshack td.no-border, .no-border {
    border-style: none;
}

ontraport-product-grid[responsive] * {
    box-sizing: border-box;
    word-break: initial;
}

ontraport-product-grid table label {
    font-weight: inherit;
}

ontraport-product-grid table table {
    margin-bottom: 0;
}

ontraport-product-grid[responsive] thead th, ontraport-product-grid[responsive] tbody td {
    text-transform: capitalize;
    padding: 1em;
    line-height: initial;
}

    ontraport-product-grid[responsive] tbody td[data-modelattr=trial] {
        text-transform: none;
    }

ontraport-product-grid[responsive] [data-modelattr=name] {
    width: 50%;
}

ontraport-product-grid[responsive] .ontraport_grid:not(.moonray-form-paymentplandisplay-wrapper) td:last-child {
    text-align: right;
}

ontraport-product-grid[responsive] td:empty, ontraport-product-grid[responsive] th:empty {
    visibility: hidden;
}

ontraport-product-grid[responsive] input[type], ontraport-product-grid[responsive] select {
    margin-bottom: 0;
    vertical-align: middle;
}

ontraport-product-grid[responsive] [name=shipping_options] {
    max-width: 100%;
}

ontraport-product-grid input[type=number] {
    -moz-appearance: textfield;
    padding-right: 23px;
    min-width: 4em;
}

    ontraport-product-grid input[type=number]::-webkit-outer-spin-button, ontraport-product-grid input[type=number]::-webkit-inner-spin-button {
        -webkit-appearance: none;
    }

ontraport-product-grid .ussr-component-grid-row.product .ussr-component-gridcell-input-number-spinner-wrapper {
    top: 0;
    right: 0;
    bottom: 0;
    min-width: 19px;
    border: 0;
    border-left: 1px solid #d1d1d1;
    height: auto;
}

ontraport-product-grid .ussr-component-gridcell-input-number-spinner-wrapper a {
    display: block;
    height: 19px;
    text-align: center;
}

ontraport-product-grid .ussr-component-gridcell-input-number-spinner-wrapper .ussr-component-gridcell-input-number-spinner-btn-down {
    border-top: 1px solid #d1d1d1;
}

ontraport-product-grid .ussr-component-gridcell-input-number-spinner-wrapper .carat {
    display: inline-block;
    width: 16px;
    height: 16px;
    overflow: hidden;
    text-indent: -99999px;
    vertical-align: top;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(//optassets.ontraport.com/opt_assets/blocks/common/stockPhoto/orderform/ussr-icon-triangle-1-n.png);
}

ontraport-product-grid .ussr-component-gridcell-input-number-spinner-btn-down .carat {
    background-image: url(//optassets.ontraport.com/opt_assets/blocks/common/stockPhoto/orderform/ussr-icon-triangle-1-s.png);
}

.ontraport_gridcell__label {
    display: none;
    text-transform: capitalize;
}

ontraport-product-grid .position-relative {
    position: relative;
}

ontraport-product-grid .position-absolute {
    position: absolute;
}

ontraport-product-grid .display-inline-block {
    display: inline-block;
}

ontraport-product-grid .display-none {
    display: none;
}

ontraport-product-grid tfoot td[colspan] + td[colspan] {
    border-style: solid;
    border-width: 1px;
    padding: 0;
}

.moonray-form-paymentplandisplay-wrapper tr, .moonray-form-paymentplandisplay-wrapper td {
    width: 50%;
}

@media (max-width:850px) {
    ontraport-product-grid [responsive] .ontraport_grid thead;

{
    display: none;
}

ontraport-product-grid[responsive] .ussr-component-grid-body tr {
    display: block;
    width: 100%;
    border-top: 3px solid #dfdfdf;
}

ontraport-product-grid[responsive] .ussr-component-grid-body td {
    display: block;
    width: 100%;
    text-align: right;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    padding-left: 0;
    padding-right: 0;
}

ontraport-product-grid[responsive] .ontraport_gridcell__label {
    display: inline-block;
    padding: 0 .6em 0 0;
    width: 30%;
    float: left;
    text-align: left;
    vertical-align: top;
}

ontraport-product-grid[responsive] td[data-modelattr=total] .ontraport_gridcell__label {
    min-width: 7.311em;
}

.ontraport_gridcell__content {
    text-align: right;
    justify-content: flex-end;
}

ontraport-product-grid[responsive] td:empty, ontraport-product-grid[responsive] th:empty {
    display: none!important;
}

ontraport-product-grid[responsive] .moonray-form-paymentplandisplay-wrapper td {
    border-style: none;
    padding-top: .25em;
    padding-bottom: .25em;
    text-align: left;
}

ontraport-product-grid[responsive] .moonray-form-paymentplandisplay-wrapper tr:first-of-type > td:first-of-type {
    font-weight: 700;
    width: 100%;
    padding-bottom: .5em;
}

ontraport-product-grid[responsive] .moonray-form-paymentplandisplay-wrapper tr, ontraport-product-grid[responsive] .moonray-form-paymentplandisplay-wrapperv td, ontraport-product-grid[responsive] .grid-summary tr {
    border-top-style: none;
}

ontraport-product-grid[responsive] input[type=number] {
    text-align: right;
    max-width: 6em;
    box-sizing: border-box;
}

ontraport-product-grid[responsive] .ussr-component-grid-row.product .ussr-component-gridcell-input-number-spinner-wrapper {
    margin-top: 0;
}

ontraport-product-grid tfoot td[colspan] + td[colspan] {
    border-style: none;
}

ontraport-product-grid[responsive] .grid-summary {
    width: initial;
    float: none;
    border-top: 3px solid #dfdfdf;
}

    ontraport-product-grid[responsive] .grid-summary td:first-of-type {
        padding-left: 0;
    }

    ontraport-product-grid[responsive] .grid-summary td:last-of-type {
        font-weight: 700;
        padding-right: 0;
    }

}

.opt-date-time-field__wrapper {
    position: relative;
}

.opt-date-time__icon {
    display: block;
    position: absolute;
    right: 5px;
    bottom: 22px;
}

.opt-date-time__icon--x, .opt-date-time__picker--open .opt-date-time__icon--calendar {
    display: none;
}

.opt-date-time__picker--open .opt-date-time__icon--x {
    display: block;
}

.dropdown-content.select-dropdown {
    list-style: none;
}

.opt-date-time-field.opt-date-time-field {
    pointer-events: none;
    padding-right: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
}

li {
    list-style-position: inside;
}

ul ul, ul ol, ol ol, ol ul {
    font-size: inherit;
}
